/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/* Füge hier Dein eigenes CSS ein */

/* Sorgt für die richtige Anordnung der Items im Footer */
/* Begin Footer Settings */
.w-contacts-item.for_address{
  padding-top:  28px;
  margin-left: -50px;
}

.w-contacts-item.for_address::before{
  padding-top:  28px; 
}
/* End Footer Settings */

/* Begrenzt die Größe der Logos bei Referenzen und Kunden */
/* Begin Logo Settings */
.attachment-medium.size-medium{
  height: 127px !important;
  width: 127px !important;
} 
/* End Logo Settings */

/* Begin Column Settings */
/* Ordnet die Seite bei Karriere anders an*/

/* mobile Geräte */
@media (max-width: 450px) {
	#Rueckfragen_Desktop {display:none;}
	#DesktopButton {display:none;}
}

@media (min-width: 451px) and (max-width: 1025px) {
	#Rueckfragen_Desktop {display:none;}
	#DesktopButton {display:none;}
}

/* Tablet landscape */
@media only screen and (min-width: 1026px) {
	#Rueckfragen_Tablet_landscape  {display:none;}
	#MobileButton {display:none;}
}
/* End Column Settings */

/* Begin Änderungen für die Stellenangebote*/
/* mobile Geräte */
@media (max-width: 450px) {
	#ButtonsStellenangebote {display:none;}
}

@media (min-width: 451px) and (max-width: 1025px) {
	.MitarbeiterbildStellenangebote {margin-bottom:;}
}

/* Tablet landscape */
@media only screen and (min-width: 1026px) {
	.g-cols.wpb_row.offset_none.vc_inner.MitarbeiterbildStellenangebote  {margin-bottom:-150px;}
}
/* End Änderungen für die Stellenangebote*/


